Agritek - Bug #848

agritek web:All farms not displaying in web(ln agrikb added)
12/28/2020 06:41 AM - Smita Pujar

Status: Closed Start date: 12/28/2020
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.in registartion all farms not displaying

Expected result:
All farms should display

Actual result:
All farms not displaying in web

History

#1 - 12/28/2020 06:42 AM - Smita Pujar
- Subject changed from agritek web:All farms not displaying in web(agritkb added) to agritek web:All farms not displaying in web(In agrikb added)

#2 - 01/06/2021 01:16 PM - Sravan RHK

pl. specify the steps / more details

#3 - 01/08/2021 10:20 AM - Vignesh A

- Status changed from New to Fixed

#4 - 01/08/2021 01:43 PM - Smita Pujar

- Status changed from Fixed to Closed
